COMMON_FLAGS="-march=alderlake -mabm -mno-cldemote -mno-kl -mno-pconfig -mno-sgx -mno-widekl -mshstk --param=l1-cache-line-size=64 --param=l1-cache-size=32 --param=l2-cache-size=12288 -O2 -pipe"
CFLAGS="${COMMON_FLAGS}"
CXXFLAGS="${COMMON_FLAGS}"
FCFLAGS="${COMMON_FLAGS}"
FFLAGS="${COMMON_FLAGS}"
MAKEOPTS="-j7"
USE="-gnome -openrc egl opengl abi_x86_32 pulseaudio pipewire dbus policykit udev -consolekit gtk qt5 qt6 plasma kde systemd -elogind widgets dist-kernel"
VIDEO_CARDS="intel nvidia"
LC_MESSAGES=C.utf8
BINPKG_GPG_HOMEDIR="/var/lib/portage/gnupg"
